:root {
    --primary-color: #54a5a5;
    --secondary-color: #000;
    --accent-color: #e74c3c;
    --background-color: #f4f4f4;
    --text-color: #333333;
}

body, html {
    overflow-x: hidden;
}

.ca-btn-primary {
    display: inline-block;
    font-weight: 700;
    padding: 10px 16px;
    font-size: 16px;
    line-height: 16px;
    transition: .3s;
    position: relative;
    z-index: 1;
}

.ca-btn-primary span {
    background: #FF7E43;
    height: 32px;
    width: 32px;
    display: inline-block;
    line-height: 32px;
    border-radius: 50%;
    text-align: center;
    margin-left: 6px;
}

.ca-btn-header .ca-btn-primary span {
    background-color: unset !important;
    margin-right: 5px !important;
    margin-left: 0 !important;
    transform: none !important;
    width: 28px !important;
    line-height: 26px !important;
}

.ca-btn-primary:after{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #1B0901;
    z-index: -1;
    transition: .3s;
    transform: scaleX(0);
}

.ca-btn-primary:hover:after{
    transform: scaleX(1);
    border-radius: 50px;
}

/* btn  3 */
.ca-btn-primary-3 {
    display: inline-block;
    font-weight: 700;
    padding: 10px 16px;
    font-size: 16px;
    line-height: 16px;
    transition: .3s;
    position: relative;
    z-index: 1;
    border-radius: 50px;
}


.ca-btn-primary-3:after{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #1B0901;
    z-index: -1;
    transition: .3s;
    transform: scaleX(0);
}

.ca-btn-primary-3:hover:after{
    transform: scaleX(1);
    border-radius: 50px;
}

.ca-btn-primary-3:hover{
    color:#fff;
    transition: .3s;
}

a.ca-btn-primary-3:hover {
    color: #fff;
    transition: .3s;
}
.header-area-3 {
    position: absolute;
    width: 100%;
}
.ca-btn-primary-3 span {
    background: #2B5DAC;
    height: 32px;
    width: 32px;
    display: inline-block;
    line-height: 32px;
    border-radius: 50%;
    text-align: center;
    margin-left: 6px;
    transition: .3s;
}
.ca-btn-primary-3 span i {
    font-size: 20px;
    line-height: 20px;
    transform: translateY(2px);
}

/* section title 3 */
.ca-sec-content-3 p {
    color: #5A5D63;
    font-size: 16px;
    line-height: 24px;
}

.ca-hero-4-btn {
    display: inline-block;
}
/* offcanvas menu 4 */


/* Header 4 */
.header-area-3 .header-4 {
    z-index: 9;
    position: relative;
    top: 15px;
}
@media(min-width: 575px){
    .header-area-3 .header-4 {
        /* background-color: #fff; */
        padding: 12px 24px;
        border-radius: 87px;
        left: 0;
        right: 0;
        top: 24px;
    }
}

@media(max-width: 575px){
    .ca-btn-primary{
        padding: 10px !important;
    }
}

.ca-btn-primary-3 span{
    background: var(--primary-color);
    color: #fff;    
    transform: rotate(-45deg);    
}
/* btn 4 */
.ca-btn-primary-4 span {
    background: #fff;
    color: var(--primary-color);
    transform: rotate(-45deg);
}
.ca-hero-4-btn .ca-btn-primary:after {
    background: #fff;
}

.ca-hero-4-btn:hover .ca-btn-primary-4 {
    color: #333 !important;
    transition: .3s;
}

.ca-hero-4-btn:hover .ca-btn-primary-4 span {
    background: var(--primary-color);
    color: #fff;
}

.ca-btn-primary-4 {
    transition: .3s;
}

/* ============================================
Slider Style 2
============================================ */

.ca-slider-heading{
    font-size: 48px;
    line-height: 58px;
    /* font-weight: 600; */
    position: relative;
    z-index: 9;
}
/* ============================================
Slider Style 4
============================================ */
.ca-hero-4{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    background-position: center;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background: #021013;
    clip-path: polygon(
    0 0,
    100% 0,
    100% 80%,
    50% 100%,
    0 80%
    );
    position: relative;
    z-index: 1;
    /* overflow: hidden; */
}

.ca-hero-4::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #f5f5f5 0%, #fff0 100%);
    z-index: 1;
    pointer-events: none;
}

/* ============================================
About Style 1
============================================ */
.ca-section-title {
    font-size: 36px;
    line-height: 46px;
}
.ca-about-title {
    font-size: 44px;
    line-height: 52px;
}
.ca-about-ic {
    background: #54a5a5;
    /* opacity: .2; */
    height: 45px;
    width: 45px;
    border-radius: 50px;
    margin-right: 24px;
    line-height: 45px;
    text-align: center;
    transition: .3s;
}
.ca-about-ic img{ 
    filter: brightness(0) invert(1);
    width: 30px;
}
.ca-ab-content3 {
    margin-left: 30px;
}
.ca-about-content-3 .ca-section-title {
    line-height: 52px;
}

/* ============================================
About Style 4
============================================ */
.ca-service-4-list ul li span {
    height: 20px;
    width: 20px;
    background: var(--primary-color);
    display: inline-block;
    line-height: 20px;
    text-align: center;
    color: #fff;
    font-size: 9px;
    border-radius: 50px;
    margin-right: 8px;
}

.ca-service-4-list ul li {
    color: #5D6061;
    font-weight: 500;
    font-size: 20px;
    line-height: 16px;
    margin-bottom: 16px;
    position: relative;
    z-index: 9;
    display: flex;
    align-items: center;
}
@media (max-width: 768px) {
    .ca-service-4-list ul li{
        font-size: 16px !important;
    }
    .ca-hero-4::before {
        background: linear-gradient(90deg, #f5f5f5 20%, #fff0 100%) !important;
    }
}
.ca-service-4-list ul li:last-child{
    margin-bottom: 0;
}
/* ==========================
SERVICE Style 1
===============================================*/
.ca-service-content p {
    color: #4A4A49;
    font-size: 16px;
    line-height: 24px;
    transition: .3s;
}
.read-more {
    font-size: 16px;
    line-height: 16px;
    color: var(--primary-color);
    font-weight: 700;
    transition: .3s;
}
.read-more i{ 
    color: var(--primary-color);
}

.read-more span {
    display: inline-block;
    color: #1B0901;
    font-size: 16px;
    line-height: 16px;
    margin-left: 4px;
    transition: .3s;
}
.ca-about-icon {
    position: relative;
}

.ca-num {
    position: absolute;
    top: 14px;
    right: 0;
}

.overly-num {
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    color: #fff;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
}
.ca-ser-icon-box {
    transition: .3s;
}

.ca-ser-icon-box::after{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 0%;
    width: 100%;
    background-color: var(--primary-color);
    transition: .3s;
    z-index: -1;
}
.ca-ser-icon-box:hover:after{
    height: 100%;
}


.ca-ser-icon-box:hover .ca-about-ic{
    background: #fff;
    /* transform: rotateY(180deg); */
    transition: .3s;
    opacity: 1;
}
.ca-ser-icon-box:hover .ca-about-ic img{
    filter: none !important;
}
.ca-ser-icon-box:hover .ca-service-content p{
    color: #fff;
    transition: .3s;   
    opacity: .8; 
}
.ca-ser-icon-box:hover .read-more,
.ca-ser-icon-box:hover .read-more span,
.ca-ser-icon-box:hover .read-more i,
.ca-ser-icon-box:hover .ca-title{
    color: #fff;
    transition: .3s;
}
.ca-ser-icon-box:hover .overly-num{
    opacity: .7;
    visibility: visible;
    transition: .3s;
}
/* ==========================
SERVICE Style 4
===============================================*/
.ca-servic-4-shape {
    right: 0;
    top: 0;
    animation: moveRightToLeft 4s ease-in-out infinite;
}
.ca-servic-4-shape-2 {
    right: 0;
    bottom: 0;
    animation: moveRightToLeft 4s ease-in-out infinite;
}


.ca-servic-4-ic-box {
    top: 0;
    background: var(--primary-color);
    height: 100%;
    width: 100%;
    padding: 32px;
    z-index: 1;
}

.ca-service-4-icon span {
    height: 70px;
    width: 70px;
    display: block;
    line-height: 70px;
    text-align: center;
    border-radius: 50px;
    background: #fff;
}

.ca-ser-4-title {
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    font-weight: 600;
    padding-top: 12px;
    display: block;
}

.ca-service-4-content p {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    opacity: .8;
    font-weight: 400;
    padding-top: 4px;
    padding-bottom: 6px;
}

.read-mor4 {
    color: var(--primary-color);
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
}
.ca-service-4-item > img {
    height: 450px;
    object-fit: cover;
}
.ca-servic-4-ic-box {
    transform: translateY(296px);
    background: none;
    transition: .3s;
}
.ca-ser-overlay {
    left: 0;
    bottom: 0;
    width: 100%;
}
.ca-service-4-item{
    margin: 0 15px;
}
.ca-service-4-icon span img {
    display: inline-block;
}

.ca-service-4-item.slick-slide.slick-current.slick-active .ca-ser-overlay{
    display: none;
}
.ca-service-4-item.slick-slide.slick-current.slick-active .ca-servic-4-ic-box{
    transform: translateY(0);
    background:var(--primary-color);
}

.ca-services-4 .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    background: #D5ECF1;
    border-radius: 50px;
    display: inline-block;
    line-height: 12px;
}

.ca-services-4 li.slick-active {
    background: #D5ECF1;
    height: 28px;
    width: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 50px;
}

.ca-services-4 .slick-dots .slick-active button {
    background: var(--primary-color);
}
.ca-service-4-item {
    padding-bottom: 30px;
}
.ca-test-2-content p {
    color: #fff;
    font-size: 17px;
    line-height: 30px;
    transition: .3s;
}

.ca-testimonials{
    /* margin-bottom: 85px; */
    position: relative;
}

.ca-test-2-icon {
    background: #3A3434;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    border-radius: 50px;
    transition: .3s;
    margin-bottom: 15px;
}

.ca-test-2-icon span {
    margin: 0 auto;
}
/* .ca-test-2-user {
    display: flex;
    align-items: center;
} */

.ca-test-2-user-name {
    color: #fff;
    transition: .3s;
}
.test-2-title {
    font-size: 22px;
    line-height: 22px;
    font-weight: 600;
    padding-bottom: 10px;
}
.ca-test-2-content {
    padding-bottom: 24px;
}
@media (min-width: 99px) {
    .ca-test-2-content {
        height: 174px;
    }
}

.ca-ratings {
    color: #FFA41C;
    margin-right: 2px;
    transition: .3s;
}
.ca-test-2-icon span img {
    filter: brightness(0) invert(1);
    transition: .3s;
    width: 30px;
}
.ca-testimonial-card{
    /* background-color: #241E1D; */
    background-color: #54a5a536;
    padding: 24px;
    transition: .3s;
}

/* testimonial 2 active */
.slick-dots li button:before{
    color: transparent !important;
}
.ca-testimonial-card{
    margin: 0 15px 25px 15px;
}


.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-test-2-content p{
    color: #0C0504;
    transition: .3s;
}
.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-test-2-user-name{
    color: #0C0504;
    transition: .3s;
}
.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-test-2-icon{
    background: #E3F0F2;
    transition: .3s;
}
.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-test-2-icon span img{
    filter: none;
}
.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-test-2-rating{
    background: #E3F0F2;
    transition: .3s;
}
.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-rating-num{
    color: #0C0504;
    transition: .3s;
}


.ca-testimonial-card.slick-slide.slick-current.slick-active::after {
    height: 100%;
    transition: all .4s;
}
.ca-testimonial-card::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    height: 0%;
    width: 100%;
    background: #fff;
    z-index: -1;
    transition: all .4s;
    border-radius: 7px;
}

.ca-testimonial-card {
    position: relative;
    z-index: 1;
    border-radius: 7px;
}


.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-test-2-content p{
    color: #0C0504;
    transition: .3s;
}
.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-test-2-user-name{
    color: #0C0504;
    transition: .3s;
}
.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-test-2-icon{
    background: #E3F0F2;
    transition: .3s;
}
.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-test-2-icon span img{
    filter: none;
}
.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-test-2-rating{
    background: #E3F0F2;
    transition: .3s;
}
.ca-testimonial-card.slick-slide.slick-current.slick-active.slick-center .ca-rating-num{
    color: #0C0504;
    transition: .3s;
}


.ca-testimonial-card.slick-slide.slick-current.slick-active::after {
    height: 100%;
    transition: all .4s;
}
.ca-testimonial-card::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    height: 0%;
    width: 100%;
    background: #fff;
    z-index: -1;
    transition: all .4s;
    border-radius: 7px;
}

.ca-testimonial-card {
    position: relative;
    z-index: 1;
    border-radius: 7px;
}

/* arrow */
/* ============================================
TESTIMONIAL Style 3
============================================ */

/* ttest */
.ca-testimonial-4 .slick-dots li button,
.ca-testimonial-2 .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    background: #354042;
    border-radius: 50px;
    display: inline-block;
    line-height: 12px;
}

.ca-testimonial-4 li.slick-active {
    background: #354042;
    height: 28px;
    width: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 50px;
}

.ca-testimonial-4 .slick-dots .slick-active button,
.ca-testimonial-2 .slick-dots .slick-active button {
    background: #fff;
}


/* ============================================
TESTIMONIAL Style 4
============================================ */
.subtitle-bg-9:after {
    position: absolute;
    content: "";
    height: 14px;
    width: 2px;
    background: #fff;
    top: 9px;
    left: 12px;
}

.ca-testimonial-card-4 p{
    color: #5D6061;
}
.ca-testimonial-card-4{
    padding: 32px;
}
.ca-test-4-content p {
    padding-top: 20px;
    padding-bottom: 24px;
    font-size: 18px;
    line-height: 28px;
    color: #5D6061;
}
.ca-test-4-content {
    border-bottom: 1px solid #E6E7E7;
}
.ca-test-4-user-name a {
    color: #021013;
}
.ca-test-4-user-name span{
    color: #5D6061;
}

.ca-testimonial-4 .slick-dots li.slick-active,
.ca-testimonial-2 .slick-dots li.slick-active{
    height:24px;
    width: 24px;
    background: #354042;
    line-height: 24px;
    border-radius: 30px;
}

/* ==========================
TEAM AREA CSS
===============================================*/
.ca-team-img {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.ca-team-box:hover .ca-team-img img {
    transform: scale(1.1);
    transition: .3s;
}

.ca-team-img img {
    transition: .3s;
}

/* ============================================
CONTACT Style 1
============================================ */

input[type="text"],
input[type="email"],
input[type="tel"],
select,
textarea{
    outline: none;
    height: 52px;
    width: 100%;
    line-height: 52px;
    font-size: 16px;
    color: #4A4A49;
    border: 0;
    background: #fff;
    border-radius: 7px;
    font-weight: 400;
    font-family: "Outfit", sans-serif;
    padding-left: 20px;
}


.ca-contact-from textarea{
    height: 100px;
}


/* ============================================
CONTACT Style 3
============================================ */
.ca-contact-from-3{
    padding: 32px;
}
.ca-contact-from-3 input[type="text"], input[type="email"], input[type="tel"], select, textarea {
    background: none;
    border: 1px solid #E5E6E7;
}

.ca-contact-from.ca-contact-from-3 input,
.ca-contact-from.ca-contact-from-3 select {
    border: 1px solid #E5E6E7;
    border-radius: 7px;
}
.ca-contact-from.ca-contact-from-3 textarea{
    border: 1px solid #E5E6E7;
    border-radius: 7px;
}

/* ============================================
CONTACT Style 4
============================================ */
.ca-blo-4-title{
    font-size: 18px;
    line-height: 28px;
}
.ca-contact-4-icon span {
    height: 50px;
    width: 50px;
    border-radius: 50px;
    background: #E3F0F2;
    display: block;
    line-height: 50px;
    text-align: center;
    transition: .3s;
    margin-right: 16px;
}
.ca-contact-ic-box-4 {
    display: flex;
}
.ca-con-icon-box-4 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 32px;
}
.ca-contact-ic-box-4:hover .ca-contact-4-icon span {
    background: var(--primary-color);
    transition: .3s;
}

.ca-contact-ic-box-4:hover .ca-contact-4-icon span img {
    filter: brightness(0) invert(1);
}

.ca-contact-4-content p,
.ca-contact-4-content a{
    color: #5D6061;
    font-size: 16px;
    line-height: 22px;
}

.ca-contact-content-4 p{
    color: #5D6061;
}
/* ============================================
CONTACT Style 2
============================================ */
.ca-contact-title-2{
    font-size: 24px;
    line-height: 24px;
}
input[type="email"], input[type="tel"], select, textarea {
    background: #fff;
    border-radius: 0;
    border: none;
}

/* ============================================
BLOG Style 1
============================================ */
.ca-blog-box-content {
    padding: 24px;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.ca-blog-box-content {
    padding: 24px;
}
.ca-blog-title{
    font-size: 20px;
}

.ca-blog-box-content p{
    color: #4A4A49;
    font-size: 16px;
    line-height: 24px;
}

/* ============================================
BLOG Style 3
============================================ */
.ca-blog-box-content-3{
    padding-top: 20px;
}
.blog-3-rearmore{
    margin-top: 15px;
}
.read-more3 {
    font-size: 16px;
    line-height: 16px;
    color: var(--primary-color);
    font-weight: 700;
    transition: .3s;
}

.ca-blog-box-3{
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
/* .ca-blog-box-3:hover .ca-blog-title-3 a {
    color: #0E47A1;
    transition: .3s;
} */
.ca-blog-box-3:hover .read-more3 i{
    transition: .3s;
    padding-left: 5px;
}
.read-more3 span {
    margin-left: 4px;
    font-size: 16px;
    line-height: 16px;
}


/* ============================================
BLOG Style 4
============================================ */

.ca-blog-box-content-4 {
    margin-left: 50px;
    position: relative;
    z-index: 1;
    border-radius: 7px;
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    border-top-right-radius: 0;
}
.ca-blog-box-4 img{
    position: relative;
    overflow: hidden;
    border-radius: 7px;
}
@media(min-width: 992px){
    .ca-blog-4-img img {
        height: 350px;
        object-fit: cover;
    }    
    .ca-blog-box-content-4{
        margin-top: -50px;
    }
}
.ca-blog-4-img img {
    overflow: hidden;
    border-radius: 7px;
}
.ca-blog-4-img {
    border-radius: 7px;
    overflow: hidden;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

/* ============================================
CTA Style 2
============================================ */
.ca-cta-2 {
    padding: 80px 60px;
    padding-bottom: 50px;
    padding-top: 70px;
    border-radius: 7px;
}
.ca-cta-area-2 {
    margin-top: -150px;
    z-index: 9;
}
.c-shape-1 {
    left: 53%;
    bottom: 0;
}
.c-shape-2 img {
    margin-bottom: -25px;
    /* height: 320px;
    width: 450px; */
    transition: .3s;
}

.c-shape-2 {
    bottom: 0;
}
.ca-cta-area-2:hover .c-shape-2 img{
    transform: scale(1.1);
}
.ca-btn-primary:hover span {
    transform: rotate(0deg);
    transition: .3s;
}

.ca-btn-primary span {
    transition: .3s;
}

/* ============================================
FOOTER Style 1
============================================ */
.cta-title-1 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 500;
}
.copry-right-text-4 {
    color: #5D6061;
}

.ca-ab-iner-img img{
    border-radius: 7px;
}
/* sidebar */
textarea{
    margin-bottom:16px;
    border-radius: 7px;
}
.ca-blog-box-content-3{
    transition: .3s;
}
.ca-iner-accordion-item .accordion-button:focus {
    box-shadow: none;
    border: 1px solid #E5E6E7;
    border-radius: 7px;
    outline: none;
}
.ca-iner-accordion-item .accordion-button:not(.collapsed) {
    background-color: var(--primary-color);
    color: #fff;
    border-radius: 7px;
    font-size: 18px;
    line-height: 27px;
    font-weight: 600;
}
.ca-iner-accordion-item .accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-active-icon);
    transform: var(--bs-accordion-btn-icon-transform);
    filter: brightness(0) invert(1);
}

.ca-iner-accordion-item .accordion-button.collapsed {
    color: #00060F;
    font-size: 18px;
    line-height: 27px;
    font-weight: 600;
    border: 1px solid #E5E6E7;
    border-radius: 7px;
}

.ca-iner-accordion-item .accordion-body p {
    color: #5A5D63;
    font-size: 16px;
    line-height: 30px;
}

.ca-iner-accordion-item .accordion-body {
    background-color: #fff;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.ca-iner-accordion-item {
    margin-bottom: 20px;
}
/* =======================
preloader css
==========================================*/
.pt-15{
    padding-top: 15px;
}
.pb-15{
    padding-bottom: 15px;
}

.ca-title.ca-title-2{
    font-size: 22px;
}


.contact-container {
    position: fixed;
    right: 0;
    bottom: 20px;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 1000;
    z-index: 1000;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.call-us, .whatsapp-us {
    background-color: var(--primary-color);
    border: 1px solid #eee;
    border-radius: 18px 0 0 18px;
    max-width: 50px;
    margin-bottom: 10px;
    text-align: center;
    padding: 5px 6px;
    transition: max-width 0.5s ease-in-out, opacity 0.5s ease-in-out;
    white-space: nowrap;
    overflow: hidden;
}

.call-us a, .whatsapp-us a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #707070;
}

.whatsapp-us img {
    width: 35px;
    height: 35px;
    margin-right: 10px;
}
.call-us img{
    width: 30px;
    margin-right: 15px;
}

.call-us:hover, .whatsapp-us:hover {
    max-width: 255px;
}

.chat-with-us p {
    margin-bottom: 0;
    line-height: 20px;
    color: #fff;
}

@media (max-width: 575px) {
    .call-us:hover, .whatsapp-us:hover{
        max-width: 50px !important;
    }
}


.popup {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: scroll;
    background-color: rgb(0 0 0 / .4)
}
.popup-content {
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 4px;
    background-color: #fff;
    /* padding: 25px; */
}
@media(min-width:768px) and (max-width:1200px) {
    .popup-content {
        width: 450px
    }
}
@media(min-width:1200px) {
    .popup-content {
        width: 40%;
    }
}
@media(max-width:547px) {
    .popup-content {
        width: 95%;
    }
}
.form-trigger {
    cursor: pointer
}
.close {
    color: #444;
    z-index: 9;
    float: right;
    font-size: 35px;
    font-weight: 400;
    cursor: pointer;
    position: relative;
    cursor: pointer;
    top: 15px;
    right: 20px;
}
.close:hover{
    color: #000;
}

.ca-contact-whatsapp img{
    width: 50px;
    margin-right: 16px;
}
.error {
    color: red;
    font-size: 12px;
    margin-top: 5px;
    display: none;
}
.iti--separate-dial-code .iti__selected-dial-code{
    color: #55585b;
}
.iti{
    width: 100%;
}
.w-20{
    width: 20px !important;
}

/* xl Device : 1400px */
/* LG Device : 992px */
@media (min-width:992px) and (max-width:1199px){
    .mr-50{
        margin-right: 0;
    }
    .ca-slider-heading {
        font-size: 50px;
        line-height: 60px;
        font-weight: 600;
    }
    .ca-ab-content3 {
        margin-left: 0px;
    }
    
    
    /* home 3 */
    .ca-about-title {
        font-size: 40px;
        line-height: 50px;
    }
    .cta-title-1 {
        font-size: 34px;
        line-height: 44px;
    }
    
}

/* MD Device : 768px */
@media (min-width:768px) and (max-width:991px){
    .mr-50{
        margin-right: 0;
    }
    .ca-hero-4 {
        height: auto;
        clip-path: none;
    }
    .ca-slider-heading {
        font-size: 50px;
        line-height: 60px;
        font-weight: 600;
    }
    
    .ca-hero-4-content {
        padding-top: 180px;
        padding-bottom: 80px;
    }
    .ca-testimonial-content.ca-sec-content-2 {
        margin-bottom: 30px;
    }
    .ca-blog-box-content-4 {
        margin-left: 20px;
    }
    .c-shape-2 img {
        transition: .3s;
    }
    .c-shape-2 {
        position: relative;
        bottom: 0;
    }
    .ca-cta-2 {
        padding: 80px 50px;
        padding-bottom: 50px;
        padding-top: 70px;
    }
    .ca-cta-content {
        text-align: center;
    }   
}
@media (max-width: 767px){
    .mr-50{
        margin-right: 0;
    }
    .ca-section-title {
        font-size: 27px;
        line-height: 37px;
    }
    .ca-slider-heading {
        font-size: 35px;
        line-height: 45px;
    }
    .ca-hero-4 {
        height: 500px !important;
        clip-path: none;
    }
    /* slider area 03 */
    
    /* about area css */
    .ca-about-title {
        font-size: 27px;
        line-height: 37px;
    }
    
    /* about area css 3 */
    .ca-about-content-3 .ca-section-title {
        line-height: 37px;
    }
    .ca-ab-content3 {
        margin-left: 0px;
    }
    .ca-title {
        font-size: 20px;
        line-height: 20px;
        transition: .3s;
    }
    .ca-blog-box-content-4 {
        margin-left: 0;
        border-top-left-radius: 0;
    }
    /* contact form css 3 */
    .ca-contact-from-3 {
        padding: 15px;
    }
    /* contact form css 4 */
    .ca-con-icon-box-4 {
        display: inline-block;
    }
    .ca-con-icon-box-4 {
        display: inline-block;
    }
    
    /* footer area css */
    .ca-cta-content {
        text-align: center;
    }
    .cta-title-1 {
        font-size: 27px;
        line-height: 37px;
    }
    /* footer area css 2 */
    
    
    /* cta 2 */
    .c-shape-2 {
        position: relative;
        bottom: 0;
    }
    /* .c-shape-2 img {
        height: 300px;
        width: auto;
    } */
    .c-shape-1 {
        left: 0;
        bottom: 0;
    }
    
    .ca-cta-2 {
        padding: 25px 20px;
        padding-bottom: 50px;
        padding-top: 50px;
    }
    .copry-right-text-4 {
        text-align: center;
    }
}
@media (max-width: 575px) {
    .ca-slider-heading {
        font-size: 24px;
        line-height: 35px;
        text-align: left;
    }
    .ca-service-4-list{
        text-align: left;
    }
    .ca-hero-4-btn{
        display: flex;
        justify-content: start;
    }
    .c-shape-2 img {
        margin-bottom: -60px !important;
    }
}